@charset "UTF-8";

/*TOPスライダー*/
.top-text{
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4) !important;
}

/*TOPスライダー直下バナーリンク色変更*/
body.home#top .top-banner .wp-block-button__link:hover {
    color: #E51313 !important;
    opacity: 1;
    text-decoration: underline !important;
}

/*記事詳細投稿者名を非表示*/
.entry-meta-item-author{
    display: none;
}

/*カテゴリー見出しカラー*/
body.category .site-footer-title:after,
body.category .sub-section-title:after,
body.category h3:where(:not(.wp-block-post-title)):after {
  border-bottom: 1px solid #E51313;
}

/*SP時のh2のフォントサイズ*/
@media only screen and (max-width: 768px){
    h2{
        font-size: 1.45rem;
    }
}

/*aタグのhover時の動き変更*/
a{
    color: #333333;
}
a:hover {
    color: #E51313;
    opacity: 1;
    text-decoration: underline !important;
}
a:has(img):hover{
    opacity: 0.8;
}

.global-nav a:hover{
    text-decoration: none !important;
}

.vk_post .vk_post_title a:hover,
.veu_postList .postList a:hover {
    color: #E51313;
}

.wp-block-button__link:hover{
    opacity: 0.8;
    text-decoration: none !important;
}

body.post-name-sitemap .sitemap-col ul a:hover{
    color: #E51313;
    opacity: 1;
}

/*TOPニュースフォントサイズ変更*/
body.home .wp-block-post-terms a:hover {
    color: #333333;
    opacity: 0.4;
}